CREATE TABLE CRST_FA_ASSET_INVOICES
(
  ASSET_ID                        NUMBER(15),
  PO_VENDOR_ID                    NUMBER(15),
  ASSET_INVOICE_ID                NUMBER(15),
  FIXED_ASSETS_COST               NUMBER,
  DATE_EFFECTIVE                  DATE,
  DATE_INEFFECTIVE                DATE,
  INVOICE_TRANSACTION_ID_IN       NUMBER(15),
  INVOICE_TRANSACTION_ID_OUT      NUMBER(15),
  DELETED_FLAG                    VARCHAR2(3 BYTE),
  PO_NUMBER                       VARCHAR2(20 BYTE),
  INVOICE_NUMBER                  VARCHAR2(50 BYTE),
  PAYABLES_BATCH_NAME             VARCHAR2(50 BYTE),
  PAYABLES_CODE_COMBINATION_ID    NUMBER(15),
  FEEDER_SYSTEM_NAME              VARCHAR2(40 BYTE),
  CREATE_BATCH_DATE               DATE,
  CREATE_BATCH_ID                 NUMBER(15),
  INVOICE_DATE                    DATE,
  PAYABLES_COST                   NUMBER,
  POST_BATCH_ID                   NUMBER(15),
  INVOICE_ID                      NUMBER(15),
  AP_DISTRIBUTION_LINE_NUMBER     NUMBER(15),
  PAYABLES_UNITS                  NUMBER,
  SPLIT_MERGED_CODE               VARCHAR2(3 BYTE),
  DESCRIPTION                     VARCHAR2(80 BYTE),
  PARENT_MASS_ADDITION_ID         VARCHAR2(15 BYTE),
  LAST_UPDATE_DATE                DATE,
  LAST_UPDATED_BY                 NUMBER(15),
  CREATED_BY                      NUMBER(15),
  CREATION_DATE                   DATE,
  LAST_UPDATE_LOGIN               NUMBER(15),
  ATTRIBUTE1                      VARCHAR2(150 BYTE),
  ATTRIBUTE2                      VARCHAR2(150 BYTE),
  ATTRIBUTE3                      VARCHAR2(150 BYTE),
  ATTRIBUTE4                      VARCHAR2(150 BYTE),
  ATTRIBUTE5                      VARCHAR2(150 BYTE),
  ATTRIBUTE6                      VARCHAR2(150 BYTE),
  ATTRIBUTE7                      VARCHAR2(150 BYTE),
  ATTRIBUTE8                      VARCHAR2(150 BYTE),
  ATTRIBUTE9                      VARCHAR2(150 BYTE),
  ATTRIBUTE10                     VARCHAR2(150 BYTE),
  ATTRIBUTE11                     VARCHAR2(150 BYTE),
  ATTRIBUTE12                     VARCHAR2(150 BYTE),
  ATTRIBUTE13                     VARCHAR2(150 BYTE),
  ATTRIBUTE14                     VARCHAR2(150 BYTE),
  ATTRIBUTE15                     VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY_CODE         VARCHAR2(30 BYTE),
  UNREVALUED_COST                 NUMBER,
  MERGED_CODE                     VARCHAR2(3 BYTE),
  SPLIT_CODE                      VARCHAR2(3 BYTE),
  MERGE_PARENT_MASS_ADDITIONS_ID  NUMBER(15),
  SPLIT_PARENT_MASS_ADDITIONS_ID  NUMBER(15),
  PROJECT_ASSET_LINE_ID           NUMBER(15),
  PROJECT_ID                      NUMBER(15),
  TASK_ID                         NUMBER(15),
  SOURCE_LINE_ID                  NUMBER(15),
  DUMMY                           CHAR(1),
  LAST_UPDATED_NAME               VARCHAR2(100),
  CREATED_NAME                    VARCHAR2(100),
  PAYABLES_CODE_COMBINATION_ID_D  VARCHAR2(100)
);
